/* Localized versions of Info.plist keys */

CFBundleName = "UserPictureBrowser";
CFBundleShortVersionString = "UserPictureBrowser version 0.1";
CFBundleGetInfoString = "UserPictureBrowser version 0.1, Copyright 2002 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 __MyCompanyName__.";
